<div class="form-group" style="display: inline-block; margin-left: 10%; vertical-align: top;">
  <h1 style="text-decoration: underline">Order Evaluation</h1>
  <table class="table">
    <thead>
    <tr>
      <th scope="col">Product</th>
      <th scope="col">Quantity</th>
      <th scope="col">Client</th>
      <th scope="col">Client Ranking (1-6)</th>
      <th scope="col">Bonus</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let order of this.pageService.orders">
      <td>{{order.product}}</td>
      <td>{{order.quantity}}</td>
      <td>{{order.client}}</td>
      <td>{{order.client_ranking}}</td>
      <td>{{order.bonus}}€</td>
    </tr>
    </tbody>
  </table>
  <p *ngIf="this.pageService.orders.length <= 0">The salesman didn't make any sales in the selected year.</p>
</div>
